/*--------------------------------------------------
  REQUIRED to hide the non-active tab content.
  But do not hide them in the print stylesheet!
  --------------------------------------------------*/
.tabberlive .tabbertabhide
{
	display: none;
}

/*--------------------------------------------------
  .tabber = before the tabber interface is set up
  .tabberlive = after the tabber interface is set up
  --------------------------------------------------*/
.tabber
{

}

.tabberlive
{
	overflow:hidden;
}

/*--------------------------------------------------
  ul.tabbernav = the tab navigation list
  li.tabberactive = the active tab
  --------------------------------------------------*/
ul.tabbernav
{
	border-bottom: solid 1px #4B8183;
	font: verdana, sans-serif bold 0.98em;
	margin: 0;
	padding: 4px 0px 3px 0px;
}

ul.tabbernav li
{
	display: inline;
	list-style: none;
	margin: 0;
	font-weight:bold;
}

ul.tabbernav li a
{
	background: #81adac;
	border: solid 1px #9acccb;
	border-bottom: none;
	margin-left: 3px;
	padding: 3px 3px;
	text-decoration: none;
}

ul.tabbernav li a:link
{
	color: #FFFFFF;
}

ul.tabbernav li a:visited
{
	color: #FFFFFF;
}

ul.tabbernav li a:hover
{
	background-color: #26615f;
	border-color: #9acccb;
	color: #FFFFFF;
}

ul.tabbernav li.tabberactive a
{
	background-color: #26615f;
	border-bottom: 1px solid #4B8183;
}

ul.tabbernav li.tabberactive a:hover
{
	background-color: #26615f;
	border-bottom: 1px solid #4B8183;
	color: #FFFFFF;
}

/*--------------------------------------------------
  .tabbertab = the tab content
  Add style only after the tabber interface is set up (.tabberlive)
  --------------------------------------------------*/
.tabberlive .tabbertab
{
	padding: 4px;
	border-bottom: solid 1px #4B8183;
	border-left: solid 1px #4B8183;
	border-right: solid 1px #4B8183;
}

/* If desired, hide the heading since a heading is provided by the tab */
.tabberlive .tabbertab h2
{
	display: none;
}

.tabberlive .tabbertab h3
{
	display: none;
}
